package _05_static_练习.练习2;

public class Employee {
    private String name;
    private double salary;

    public Employee(String name, double salary) {
        this.name = name;
        this.salary = salary;
    }

    public static String companyName = "字节跳动";

    public  void getEmployeeDetail(){
        System.out.println("员工姓名:"+ this.name +"员工薪资:"+ this.salary +"员工公司名称"+companyName);
    }

    public static void setCompanyName(String name){
        companyName = name;
    }
}
